<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<!-------------- Table 01----------->
    <h1>Table 01</h1>
    <hr>
    <table border="1">
        <tr>
            <td>Column 1</td>
            <td colspan="2">Column 2</td>
            <td>Column 3</td>
        </tr>
        <tr>
            <td rowspan="2">Column 1</td>
            <td>Nested Table Column 1</td>
            <td>Nested Table Column 2</td>
            <td rowspan="2">Column 3</td>
        </tr>
        <tr>
            <td>Nested Table Column 1</td>
            <td>Nested Table Column 2</td>
        </tr>
        <tr>
            <td>Column 1</td>
            <td colspan="2">Column 2</td>
            <td>Column 3 </td>
        </tr>
        <tr></tr>
    </table>
<!-------------- Table 01----------->
<h1>Table 01 use nested</h1>
<hr>
    <table border="1">
        <tr>
            <td>Column 1</td>
            <td>Column 2</td>
            <td>Column 3</td>
        </tr>
        <tr>
            <td>Column 1</td>
            <td>
                <table border="1">
                    <tr>
                        <td>Nested Table Column 1</td>
                        <td>Nested Table Column 2</td>
                    </tr>
                    <tr>
                        <td>Nested Table Column 1</td>
                        <td>Nested Table Column 2</td>
                    </tr>
                </table>
            </td>
            <td>Column 3</td>
        </tr>
        <tr>
            <td>Column 1</td>
            <td>Column 2</td>
            <td>Column 3</td>
        </tr>
    </table>
<!-------------- Table 02----------->
<h1>Table 02 </h1>
<hr>
<table border="1">
    <caption>A test table with merged cells</caption>
       <tr>
           <td rowspan="2"></td>
           <td colspan="2">Average</td>
           <td rowspan="2">Red eyes</td>
       </tr>
        <tr>
            <td>height</td>
            <td>weight</td>
        </tr>
        <tr>
            <td>males</td>
            <td>1.9</td>
            <td>0.03</td>
            <td>40%</td>
        </tr>
    <tr>
        <td>Females</td>
        <td>1.7</td>
        <td>0.002</td>
        <td>43%</td>
    </tr>
</table>

<!-------------- Table 02----------->
<h1>Table 02 </h1>
<hr>
    <table border="1">
       <caption>A test table with merge cells</caption>
        <tr>
            <td>foo</td>
            <td>bar</td>
            <td>baz</td>
        </tr>
        <tr>
            <td colspan="2" rowspan="2">
                <table border="1">
                    <tr>
                        <td>one</td>
                        <td>two</td>
                        <td>three</td>
                    </tr>
                    <tr>
                        <td>four</td>
                        <td>five</td>
                        <td>six</td>
                    </tr>
                    <tr>
                        <td>seven</td>
                        <td>eight</td>
                        <td>nine</td>
                    </tr>
                </table>
            </td>
            <td>
                <table border="1">
                    <tr>
                        <td>eins</td>
                        <td>zwei</td>
                        <td rowspan="2">drei sechs</td>
                    </tr>
                    <tr>
                        <td>vier</td>
                        <td>funf</td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>abc</td>
        </tr>

    </table>
</body>
</html>